@charset "utf-8";
/* CSS Document */

div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,input,body,strong,select,option,span,pre,button,text{margin:0; padding:0; border:0; list-style:none;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{ width:100%;
	font-family:"ËÎÌå";
	font-size:12px;
	margin:0 auto;
	color:#333;
	height:auto; 
	line-height:22px;
	background:#f5f5f5;
	}
img{ border:0px;}
ul,li{ list-style:none; }
a:link,a:visited{color:#333; text-decoration:none;}
a:hover{color:#048CC3; text-decoration:none;}
a,area{outline:none;blr:expression(this.onFocus=this.blur());}
.float_left{ float:left;}
.float_right{ float:right;}
.del_float{ clear:both; line-height:0; height:0; font-size:0;}
.blueolor{ color:#1570c1;}
.greyColor{ color:#666666;}
.font14{ font-size:14px;}
a,area{blr:expression(this.onFocus=this.blur())}
em,i { font-style:normal;}

/*ÍøÕ¾»ù±¾¶¨Òå*/

/*---------²úÆ·ÖÐÐÄ-----header-------*/
#header{width:100%; height:101px; padding-top:20px; border-bottom:4px solid #0093CF; margin:0 auto; position:relative; z-index:9999;}

.header_in{width:990px; height:63px;  margin:0 auto; overflow:hidden;}
.header_in h1{float:left; width:281px; height:47px;}
.header_top{height:38px; float:right; line-height:20px;}
.header_top a:link,.header_top a:visited{color:#7F7F7F;}
.header_top span{ margin:0 3px; display:inline-block;}
.header_top b{color:#009DDB; font-size:13px; }
.header_top span.last{font-family:"Î¢ÈíÑÅºÚ"; color:#7F7F7F;}
.nav_all{width:990px; height:40px; margin:0 auto;}

.nav{float:left;}
.nav a { color:#333;}
.nav li{width:auto;  float:left; margin-right:50px; font-size:16px; line-height:30px; font-family:"Î¢ÈíÑÅºÚ";}
.nav li.current a:link,.nav li.current a:visited{color:#048CC3;}
.nav li.last{margin-right:0;}



.clear { clear:both; font-size:0px; line-height:0px; height:0px; overflow:hidden;}
		.nav li { position:relative;}
		.nav_xl { position:absolute; left:-70px; top:30px;display:none; z-index:9999; padding-top:7px; background:url(/japimages/index_xl_nav_bg01.png) repeat;}
		.nav_xl01 { width:606px;}
		.nav_xl_t { height:8px; background:url(/japimages/nav_xl01.png) no-repeat; overflow:hidden;}
		.nav_xl_m {background:url(/japimages/nav_xl02.png) repeat-y; padding:15px 40px; padding-top:10px;}
		.nav_xl_b { height:10px; background:url(/japimages/nav_xl03.png) no-repeat; overflow:hidden;}
		.nav_xl_pic01 { position:absolute; top:0px; left:90px; overflow:hidden; height:8px}
		.nav_l01 { float:left; line-height:30px; text-indent:20px;}
		.nav_l01 h3 { background:url(/japimages/sanjiao.jpg) no-repeat left center;color:#009ddc; font-size:13px; width:120px;}
		.nav li.current .nav_l01 h3 a { color:#009ddc; font-size:13px;}
		.nav_l01 h3 a { color:#009ddc; font-size:13px;}
		.nav_l01 p a { font-size:12px; color:#333;}
		.nav_l01 p{ display: block;height: 30px; overflow: hidden; width: 120px; word-wrap:break-word;}
		.nav li.current .nav_l01 p a { font-size:12px; color:#333;}
		.nav_l01 { width:120px; overflow:hidden; word-wrap:break-word;}
		.nav_r { width:240px; padding-left:30px; border-left:1px solid #D9D9D9; margin-top:8px; height:195px; overflow:hidden;}
		.nav_r img { width:240px; height:120px; display:block;}
		.nav_r p{ font-size:12px; color:#222; line-height:24px; margin-top:5px;}
		.nav_xl02 { width:495px;}
		.nav_xl02 .nav_xl_t { height:10px; background:url(/japimages/nav_xl04.png) no-repeat; overflow:hidden;}
		.nav_xl02 .nav_xl_m {background:url(/japimages/nav_xl05.png) repeat-y; padding:15px 30px; padding-top:10px;}
		.nav_xl02 .nav_xl_b { height:10px; background:url(/japimages/nav_xl06.png) no-repeat; overflow:hidden;}
		
		


.search_out{ float:right;width:210px; height:29px; background:url(/japimages/input.gif) no-repeat;}
.search_out input{width:145px; color:#c6c6c6; padding:0 5px;float:left; margin:7px 0 0 5px; outline:none;}
.search_out a.search img{float:right;margin:5px 10px 0 0; width:21px; height:21px;}


/*--------banner-------*/
.banner_in{width:100%; margin:0 auto; }
.banner_in img{width:100%;}


/*-------content---------------*/

#content{width:100%; overflow:hidden; }
.main{width:990px; height:auto; margin:0 auto; margin-top:20px;}
.aside{width:230px; float:left; background:url(/japimages/aside_yinying.gif) no-repeat right top; overflow:hidden; color:#000;}
.aside .title{width:225px; height:40px; background:url(/japimages/aside_line.jpg) no-repeat left bottom; font-size:24px; color:#048CC3; font-family:"Î¢ÈíÑÅºÚ";}

.aside_top_l{width:225px; margin-top:8px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:25px;}
.aside_top_l dl{border-bottom:1px solid #D8D8D8; width:225px; cursor:pointer;}
.aside_top_l dl dt{ width:198px; height:30px;  padding-left:27px; line-height:30px; background:url(/japimages/hide_03.gif) no-repeat 8px center; font-size:14px;}

.aside_top_l dl dt.cur{background:#0489BE url(/japimages/bai_03.gif) no-repeat 8px center;}
.aside_top_l dl dt.cur a:link,.aside_top_l dl dt.cur a:visited{color:#fff;}
.aside_top_l dl dd {width:192px;padding-left:30px; display:none;}
.aside_top_l dl dd ul{margin-bottom:5px; font-size:12px;}
.aside_top_l dl dd li{height: 27px; line-height:27px; padding-left:15px; background:url(/japimages/hover_.jpg) no-repeat left center;}	
.aside_top_l dl dd li.current{background:url(/japimages/hover_cur.jpg) no-repeat left center;}
.aside_top_l dl dd li.current a:link,.aside_top_l dl dd li.current a:visited{color:#048CC3;}

a.aside_top_ls{ color:#048cc3}

.aside_cent{ width:215px; margin-bottom:5px;}
.aside_cent strong{ height:34px; line-height:30px; font-size:15px; font-weight:normal; color:#191919; font-family:"Î¢ÈíÑÅºÚ";}
.aside_cent p{line-height:18px;}

.aside_b{width:223px; height:135px; background:#fff url(/japimages/aside_b.jpg) no-repeat left top; border:1px solid #E3E3E3; margin-top:28px; border-top:none; overflow:hidden;}
.aside_b_in{width:195px; margin:13px 0 0 13px;}

.aside_b_in h5{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.contact_b{margin-top:8px;font-family:"Î¢ÈíÑÅºÚ";}
.contact_b li{height:40px; padding-left:50px;}
.contact_b li.one{ background:url(/japimages/dianhua_03.jpg) no-repeat;}
.contact_b li.two{ background:url(/japimages/chuanzhen_03.jpg) no-repeat;}
.contact_b li span{ color:#777775;}
.contact_b li p{color:#434343; font-size:14px; line-height:15px;}
.contact_b li p:hover{color:#048CC3;}
.main_r{width:742px; float:right;}

.about{ float:right; color:#656565; height:30px; overflow:hidden;}
.about li{ float:left; margin-left:7px;}
.about li a:link,.about li a:visited{color:#656565;}
.about li.last{color:#048CC3;}

.main_in{width:720px;border:1px solid #DEDEDE; clear:both; background:#fff; padding:25px 0 30px 20px;}

.main_in .main_head{ height:34px; border-bottom:1px solid #DEDEDE; margin-right:10px;}
.main_in .main_head h3{float:left;}
.main_head strong{ font-size:18px; color:#048CC3; font-family:"Î¢ÈíÑÅºÚ"; margin-right:10px; font-weight:normal;}
.main_head span{color:#3F3F3F; font-size:14px; font-family:Century Gothic;}


.main_cent{ margin:0 20px 25px 0; width:708px; background:url(/japimages/pro_bg_03.jpg) repeat; height:auto; overflow:hidden;}
.main_cent ul{ width:800px;}
.main_cent li{ width:335px;height:142px; float:left; margin-right:30px; padding-top:30px;}

.main_c_left{ width:335px; height:112px; float:left; }
.main_c_left dt{float:left; width:146px; height:109px; margin-right:15px; border:1px solid #ccc;}
.main_c_left dd{float:left; width:168px;}
.main_c_left dd strong{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;}
.main_c_left dd strong a:link,.main_c_left dd strong a:visited{color:#048DC3;}
.main_c_left dd p{width:168px; margin:8px 0; color:#4D4D4D; height:45px; overflow:hidden;}
.main_c_left dd span{ width:75px; height:26px; background:url(/japimages/chakan.jpg) no-repeat; display:block; cursor:pointer;text-align:center; line-height:26px; color:#048DC3;}
.main_c_left dd span a:link,.main_c_left dd span a:visited{color:#048DC3;}



/*-------footer-------*/
#footer{width:100%; height:345px; margin-top:30px;}
.footer_t{width:100%; height:297px; background:#555555; margin:0 auto;}
.footer_t_in{width:990px; height:272px; margin:0 auto; padding-top:25px; overflow:hidden;}
.footer_t_in .last{margin-right:0;}
.footer_li{ margin-right:70px; float:left; font-family:"Î¢ÈíÑÅºÚ";}
.footer_li h3{width:80px; height:28px; border-bottom:1px solid #888; font-size:14px;}
.footer_li ul{ margin-top:10px;}
.footer_li li{height:24px; font-size:12px;}
.footer_li  a:link,.footer_li a:visited{color:#fff;}
.footer_li  a:hover{color:#fff; text-decoration:underline;}

.footer_li02{width:217px}
.footer_li02 h3{width:215px;}
.footer_li02 dl{margin-top:10px;}
.footer_li02 dt{float:left; margin-right:30px;}
.footer_li02 dd{float:left;}


.footer_b{width:100%; height:48px; background:#313131; margin:0 auto;}
.footer_b_in{width:990px; height:48px; line-height:48px; margin:0 auto; color:#fff;}
.footer_b_l{float:left;}
.footer_b_in a:link,.footer_b_in a:visited{color:#fff;}

.footer_b_r{float:right; _margin-top:17px;}

/*-------²úÆ·---NPFÏµÁÐ--ÏêÇé------*/

.sousuo_out{ float:right;width:176px; height:26px; background:url(/japimages/souuo03_03.jpg) no-repeat;}
.sousuo_out input{width:125px; color:#c6c6c6; padding:0 7px;float:left; margin:7px 0 0 5px; line-height:15px;}
.sousuo_out a.search img{float:right;margin:5px 10px 0 0; width:17px; height:18px;}


.detail_pro{width:710px; height:270px; margin-top:25px;}
.detail_pro dt{float:left;width:328px; height:250px; border:1px solid #d8d8d8; text-align:center; }
.detail_pro_t{float:left; padding-top:25px; margin-left:20px;}
.detail_pro_t strong{font-size:24px; height:40px; display:block;color:#048CC3; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;}
.detail_pro_t li{ height:28px; line-height:28px; background:url(/japimages/quan.jpg) no-repeat left center; padding-left:15px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}


/*---tab--ÇÐ»»--*/

.type1_detail_btn { border-bottom:4px solid #00a0e9; height:36px;}
.type1_detail_btn span { width:94px; height:36px; text-align:center; line-height:35px; cursor:pointer; color:#333333; font-size:16px; display:block; background:url(../japimages/qiehuan_.jpg) no-repeat; float:left; margin-right:10px; display:block; font-family:"Î¢ÈíÑÅºÚ";}
.type1_detail_btn span.cur { color:#fff; background:url(/japimages/qiehuan_cur.jpg) no-repeat;}
.type1_detail_item { padding-top:25px; margin-bottom:20px; overflow:hidden;}

.type1_detail_item strong{color:#048DC3; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; display:block;}
.item_img{width:561px; height:311px; margin:0 auto; margin-top:20px;}

/*²úÆ·¹æ¸ñ*/
.item_biaoji_t{float:left; width:712px; height:126px; margin-top:10px;}
.item_biaoji_t dt{float:left; margin-right:25px; width:393px; height:106px;}
.item_biaoji_t dd{float:left; padding-top:30px; font-family:"Î¢ÈíÑÅºÚ";}



.pro_all{margin-top:20px; width:710px;margin-bottom:30px;}
.pro_table { border-left:1px solid #e8e8e8; color:#333;}
.pro_table th {font-weight:normal;  border:1px solid #e8e8e8; border-top:none; border-left:none; background:#F9F9F9;} 
.pro_table tr.one th {border-top:2px solid #00a0ea; } 
.pro_table td { text-align:center; vertical-align:middle; border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8;}
.pro_table td a:link,.pro_table td a:visited{color:#048DC3;}




/*--·þÎñÖ§³Ö----³£¼ûÎÊÌâ-----------*/
.question{width:710px; margin-top:10px; margin-bottom:25px;}
.question li{ height:39px; border-bottom:1px dashed #c5c5c5; line-height:40px;}
.question li p{float:left; display:inline-block; font-size:14px;}
.question li span{float:right; display:inline-block; color:#999;}




/*-----·þÎñÖ§³Ö---´ÅÐ¾Ñ¡ÐÍÈí¼þ------*/
.ruanjian{width:710px; margin-top:20px;}
.key_w{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; height:60px;}

.ruanjian strong{color:#048DC3; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; font-size:14px; height:30px; display:block;}
.ruanjian p{margin-bottom:15px; overflow:hidden;}


.rightbox{width:710px; margin-bottom:28px; clear:both;}
.question1 dl {width:710px; margin-bottom:10px;}
.question1 dl dt { width:710px; height:30px; font-size:16px; line-height:30px; cursor:pointer; background:url(/japimages/show_.jpg) no-repeat; color:#4B4B4B; font-family:"Î¢ÈíÑÅºÚ";}
.question1 dl dt h4{ width:700px; height:30px; background:url(/japimages/s_hide.jpg) no-repeat 690px center; padding-left:10px;}
.question1 dl dt h4.cur { background:url(/japimages/show.jpg) no-repeat 690px center;}
.question1 dl dd { padding-top:15px; display:none; padding-right:20px;}
.question1 dl dd .show_tp{width:324px; }
.question1 dl dd p{margin-top:10px;}

/*---------¹ØÓÚ²¬¿Æ--------ÆÚ¿¯--*/

.qikan{width:710px; margin-top:20px;}
.qikan li{width:693px; height:221px; border:1px solid #ECECEC; margin-bottom:15px; padding:15px 0 0 15px;}
.qikan li dt{float:left; width:259px; height:203px; background:url(/japimages/guan_bg.jpg) no-repeat;}
.qikan li dt img{ margin:17px 25px;}
.qikan li dd{float:left; margin-left:30px; padding-top:15px;}
.qikan li dd strong{ color:#048DC3; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; height:35px; display:block;}
.qikan li dd p{color: #656565;display: block;height: 100px; line-height: 24px;overflow: hidden; width: 365px;}

.download{width:250px; height:22px; margin-top:18px;}
.download span{display:inline-block; width:70px; height:22px; font-family:"Î¢ÈíÑÅºÚ"; padding-left:32px; float:left; margin-right:5px;}
.download span a:link,.download span a:visited{color:#fff;}
.download span.one{background:url(/japimages/zaxian.jpg) no-repeat;}
.download span.two{background:url(/japimages/download.jpg) no-repeat; float:left;}

/*--------¹«Ë¾½éÉÜ------*/
.aboutUs1{width:710px; margin-top:12px; overflow:hidden;}
.aboutUs1 h2 { font-size:20px; color:#048DC3; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:20px;}
.aboutUs1_one{width:710px; overflow:hidden; margin-bottom:10px;}
.aboutUs1_one img { float:right;width:263px; height:229px;}
.aboutUs1_one p{width:418px; float:left;}
.aboutUs1 p { margin-bottom:35px; color:#656565;} 
.aboutUs1_two{width:710px; overflow:hidden; margin-bottom:25px;}
.aboutUs1_two img {float:left; width:234px; height:192px;}
.aboutUs1_two p{ width:425px; float:right; padding-top:20px;}

.aboutUs1_three img{width:263px; height:219px;}
.aboutUs1_three p{padding-top:20px;}


.xuangua{width:48px; position:fixed; right:100px; top:550px; 
_position: absolute;_top:expression(documentElement.scrollTop + 550 + "px"); z-index:999999; overflow:hidden;}
.xuangua span{display:block; width:48px; height:48px; margin-bottom:5px; cursor:pointer;}
.xuangua span.cur01 a{display:block; width:48px; height:48px; background:url(/japimages/xuangua04_20.jpg) no-repeat;}
.xuangua span.cur01 a:hover{width:48px; height:48px;  background:url(/japimages/xuangua01.jpg) no-repeat;}
.xuangua span.cur02 a{display:block; width:48px; height:48px; background:url(/japimages/xuangua02.jpg) no-repeat;}
.xuangua span.cur02 a:hover{width:48px; height:48px;  background:url(/japimages/xuangua_s02_19.jpg) no-repeat;}
.xuangua span.cur03 a{display:block; width:48px; height:48px; background:url(/images/xuangua03.jpg) no-repeat;}
.xuangua span.cur03 a:hover{width:48px; height:48px;  background:url(/japimages/xuangua_s03_22.jpg) no-repeat;}
.goTopBtn {
	
    top:709px;
    cursor: pointer;
    display: none;
    height: 48px;
    position: fixed;
    right: 100px;
    width: 48px;
	overflow:hidden;
	_position: absolute;
	_top: expression(documentElement.scrollTop + 730 + "px");
	 z-index:999;}
.goTopBtn a{display:block; width:48px; height:48px; background:url(/japimages/xuangua04.jpg) no-repeat;}
.goTopBtn a:hover{ display:block; width:48px; height:48px; background:url(/japimages/xuangua_s03_19.jpg) no-repeat;}


/*--------partner----*/
.partner{width:710px; margin-top:15px; overflow:hidden;}
.partner ul{ width:710px; margin-bottom:20px; overflow:hidden;}
.partner li{width:213px; height:88px; float:left; margin:0 15px 10px 0; border:1px solid #ccc}

/*--·þÎñÖ§³Ö--¼¼ÊõÎÄµµ----------*/
.Recruitment1 td.one{text-align:left; padding-left:5%;}
.Recruitment1 td.one a:link,.Recruitment1 td.one a:visited{color:#333;}
/*-----ÏÂÔØÖÐÐÄ---------*/



/*--·þÎñÖ§³Ö--ÑùÆ·ÉêÇë--*/
.apply{width:710px;margin-top:18px;}
.apply strong{ height:30px; display:block;}
.apply p{ height:30px;}
.apply_in_01{width:710px; overflow:hidden; margin-top:10px;}
.apply_in_01 h3{width:695px; height:31px; background:#f5f5f5; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:31px; padding-left:15px;}

.apply_in_01 .biaodan{ margin:15px 0 0 8px; overflow:hidden; display:block;}

.name{ width:320px;height:27px; line-height:27px; margin-bottom:10px; float:left; overflow:hidden;}
.name dt{width:140px; float:left; color:#4B4B4B; text-align:right;}
.name dt span{color:#048CC3;}
.name dd{float:left;width:140px;}
.name dd .txt{ float:left; width:140px; height:25px; border:1px solid #ccc; display:block; padding-left:5px; margin-right:10px; line-height:27px;}


.namess{ width:326px;height:27px; line-height:27px; margin-bottom:10px; float:left; overflow:hidden;}
.namess dt{width:112px; float:left; color:#4B4B4B; text-align:right;}
.namess dt span{color:#048CC3;}
.namess dd{float:left;width:211x;}
.namess dd .txt{ float:left; width:140px; height:25px; border:1px solid #ccc; display:block; padding-left:5px; margin-right:10px; line-height:27px;}





.apply_in_01 .biaodan .order{width:600px; margin-bottom:10px; overflow:hidden;}
.order dt{width:140px; float:left; color:#4B4B4B; text-align:right;}
.order dd{float:left;width:450px;}

.wenbenyu{width:605px; overflow:hidden;}
.wenbenyu dt{width:77px; float:left; color:#4B4B4B; text-align:center; line-height:36px;}
.wenbenyu dd textarea{width:508px; height:168px; border:1px solid #ccc; float:left; resize:none; padding-left:10px;}
.queding{width:230px; height:45px; margin:20px 0 0 76px;}

.queding span{width:104px; height:45px; display:inline-block; margin-right:5px;}


/*------ÐÂÎÅÖÐÐÄ--Õ¹»áÐÂÎÅ--*/

.news2_detail p { color:#4c4c4c; font-size:13px;}
.news2_detail a { color:#4c4c4c; }
a.news2_back:link,a.news2_back:visited{color:#fff;}
.news2_detail_title { padding-bottom:20px; border-bottom:1px solid #e8e8e8;}
.news2_detail_title h2 { font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; text-align:center;}
.news2_detail_cont { text-align:center; width:710px;}
.news2_detail_cont img { margin-bottom:25px; width:666px; height:382px; background:pink;}
.news2_detail_cont p { line-height:24px; font-size:13px; margin-bottom:25px; text-align:left;}
p.news2_detail_date { color:#999; text-align:center; height:36px; line-height:36px; font-family:"Î¢ÈíÑÅºÚ"; }
/*a.news2_back { background:#048dc4 url(/japimages/fanhui_03.jpg) no-repeat 17px center; font-family:"Î¢ÈíÑÅºÚ"; margin:20px 0; height:32px; line-height:30px; font-size:18px;width:101px; text-align:center; display:block;}*/


/*------Õ¹»áÐÂÎÅ-ÁÐ±í---*/
.news4{width:710px; margin-top:20px;}
.news4 dl { width:660px; height:134px; padding:20px; margin-bottom:20px; border:1px solid #e8e8e8;} 
.news4 dl dt { width:180px; height:135px; float:left;}
.news4 dl dd { width:465px; float:right; height:135px;}
.news4 dl .news4_title { color:#048CC3; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:24px;font-weight:bold;}
.news4 dl dd { color:#666;}
.news4 dl dd p { margin:5px 0;display: block; height: 65px; margin: 5px 0;overflow: hidden;}


/*-------¹ØÓÚ---Éç»áÕÐÆ¸--*/

.Recruitment1{margin-top:20px; width:710px;margin-bottom:30px;}
.Recruitment1_table { border-left:1px solid #e8e8e8; color:#333;}
.Recruitment1_table th { font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; border-top:2px solid #00a0ea; background:url(/japimages/Recruitment_th.jpg) repeat-x; border-right:1px solid #e8e8e8;} 
.Recruitment1_table td { text-align:center; vertical-align:middle; border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8;}
.Recruitment1_table td a:link,.Recruitment1_table td a:visited{color:#048DC3;}

.check1 { color:#00a0ea;}
.even1 { background-color:#f8f8f8;}



/*-------ÈË²ÅÕÐÆ¸ÏêÇé-----*/

.Recruitment1_detail{width:710px; margin-top:20px;}
.Recruitment1_detail .R_detail_title { padding:0 15px; height:30px; line-height:30px; background-color:#f5f5f5; color:#048DC3; margin-bottom:10px;}
.R_detail_title h3{float:left;}
.R_detail_title em{float:right;}
.yinpin{width:200px; height:29px; margin-top:35px;}
.yinpin span{display:block; height:29px; float:left;}
.yinpin .td{width:95px; height:29px; background:url(/japimages/yingpin.jpg) no-repeat; display:block; float:left; margin-left:10px;}
/*----·þÎñÖ§³Ö---ÁôÑÔ°å-----*/

.leave4 { color:#4c4c4c; margin-top:20px;}
.leave4_form { width:658px; padding:20px 0;}
.leave4_form li { height:30px; margin-bottom:10px; line-height:30px;}
.leave4_form label { width:80px; text-align:left; display:block; float:left; color:#808080;}
.leave4_form input { width:279px; height:28px; line-height:28px; float:left; padding-left:3px; border:1px solid #cccccc;}
.leave4_form label i { color:#048CC3;}
li.leave4_textarea { height:150px; padding-top:12px;}
li.leave4_textarea label { line-height:1;}
li.leave4_textarea textarea { width:497px; height:142px; border:1px solid #d7d7d7; resize:none; padding:3px; font-size:13px;
}
li.leave4_code input { width:110px;}
li.leave4_code img { margin:5px 0 0 20px;}
li.leave4_code a { height:28px; line-height:28px; color:#808080;}

.leave_btn4{font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; height:33px; line-height:33px; color:#fff; padding-left:74px; width:300px;}
.Submit4 { width:198px; margin-right:15px; background:url(/japimages/tijiao.jpg) no-repeat; height:33px; cursor:pointer; }
.Reset4 { width:82px; background:url(/japimages/chognzhi.jpg) no-repeat; height:33px;cursor:pointer; }




/*-------¹ØÓÚ---ÁªÏµÎÒÃÇ--*/
.contact{width:710px; margin-top:20px;}
.contact h4{height:30px; color:#048DC3; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;}

.fenqu{width:690px;margin-top:10px; overflow:hidden;}
.fenqu li{width:690px; border-bottom:1px dashed #D0D0D0; overflow:hidden;padding-bottom:20px; margin-top:20px;}
.fenqu li dt{float:left; margin-right:85px; width:290px;}
.fenqu li strong{ height:34px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; display:block; font-weight:normal;} 
.fenqu li p{color:#656565;}
.fenqu li dd{float:left; width:290px;}

.fenqu li.last{ border-bottom:none;}


/*------ÐÂÎÅÖÐÐÄ---¾«²ÊÊÓÆµ---*/
.Video4 { width:710px; overflow:hidden; margin-top:20px;}
.Video4 ul { width:760px;}
.Video4 li { width:224px; height:232px; float:left; margin:0 14px 26px 0; text-align:center;}
.Video4 li a { display:block; width:216px; height:202px; padding:4px; border:1px solid #d9d9d9; -moz-box-shadow: 1px 0 1px #d9d9d9; background-color:#fff; -webkit-box-shadow: 1px 0 1px #d9d9d9; box-shadow: 1px 0 1px #d9d9d9;
				/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#d9d9d9')";
                /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#d9d9d9');}
.Video4 li p { font-size:14px; color:#048CC3; font-family:"Î¢ÈíÑÅºÚ"; margin-top:12px; height:20px; width:210px; overflow:hidden;}
.Video4 li img { cursor:pointer;}
/*-----ÊÓÆµÏêÇé---*/
.Video2_detail{width:710px; margin-top:20px;}
.Video2_detail p { color:#4c4c4c; font-size:13px; font-family:"Î¢ÈíÑÅºÚ"; }
.Video2_detail a { color:#4c4c4c; }
.Video2_detail_title { padding-bottom:20px;}
.Video2_detail_title h2 { font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; text-align:center;}
.Video2_detail_cont { text-align:center;}
.Video2_detail_cont img { margin-bottom:25px;}
.Video2_detail_cont p { line-height:24px; font-size:13px; margin-bottom:25px; text-align:left;}
a.Video2_back { background:#00a0ea url(/japimages/back.png) no-repeat 17px center; font-family:"Î¢ÈíÑÅºÚ"; margin:20px 0; height:32px; line-height:30px; font-size:18px; color:#fff; width:101px; text-align:center; display:block;}
a.Video2_back:link,a.Video2_back:visited{ color:#fff;}

/*------Ê¹ÃüÓëÔ¸¾°-----*/

.yuanjing{width:680px; height:255px; background:url(/japimages/shiming_03.jpg) repeat-x; margin-top:20px; padding:22px 0 0 20px;}
.yuanjing dt{float:left; width:242px; height:236px;}
.yuanjing dd{float:left; margin-left:30px; width:355px; padding-top:34px;}
.yuanjing dd h2{font-size:24px; color:#048DC3; font-family:"Î¢ÈíÑÅºÚ"; font-weight: bold; height:65px; line-height:30px;}
.yuanjing dd p{ font-family:Î¢ÈíÑÅºÚ; font-size:14px;}


/*---------·¢Õ¹Àú³Ì-----*/



.right_gytl{width:710px; margin-top:20px; overflow:hidden;}

.about_banner{width:586px; height:132px; background:url(/japimages/licheng_bg_03.jpg) no-repeat; margin-bottom:25px; overflow:hidden;}
.about_banner div{width:710px;}
.about_banner span{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; display:block; float:left; _display:inline}
.about_banner .one{ margin-top:10px;}
.about_banner .two{ margin-left:90px; margin-top:55px;}
.about_banner .three{ margin-left:70px; margin-top:40px;}
.about_banner .four{ margin-left:115px; margin-top:60px; color:#048DC3;}

.table_qiehuan{ border-top:1px solid #ededed; width:710px;padding-top:10px; clear:both;}



.milestone_main{width:710px; background:url(/japimages/li_t.jpg) no-repeat; overflow:hidden;}
.milestone_main ul{ width:725px;background:url(/japimages/li_c.jpg) repeat-y; margin-top:10px; overflow:hidden;}

.milestone_main li{ width:710px; height:auto; margin-bottom:20px; no-repeat left center; overflow:hidden;}

.milestone_main li strong{ float:left; width:60px; display:block; background:url(/japimages/li_hui.jpg) no-repeat left center; padding-left:25px; font-size:16px; font-family:"Î¢ÈíÑÅºÀ"; font-weight:normal;line-height:34px;}
.milestone_main li.last strong{background:url(/japimages/li_lan.jpg) no-repeat left center;}
.milestone_main li p{float:left; margin-left:15px; width:600px; display:block; line-height:34px; font-family:"Î¢ÈíÑÅºÚ"; color:#656565;}

.milestone_b{width:17px; height:10px;background:url(/japimages/li_b.jpg) no-repeat 1px bottom; overflow:hidden;}
/*-------------Ô°Çø¹«Ë¾½éÉÜ------*/
.milestone_main1{width:710px; background:url(/japimages/li_t.jpg) no-repeat; overflow:hidden;}
.milestone_main1 ul{ width:725px;background:url(/japimages/li_c.jpg) repeat-y; margin-top:10px; overflow:hidden;}

.milestone_main1 li{ width:710px; height:auto; margin-bottom:20px; no-repeat left center; overflow:hidden;}

.milestone_main1 li strong{ float:left; width:300px; display:block; background:url(/japimages/li_hui.jpg) no-repeat left center; padding-left:25px; font-size:16px;  color:#048CC3; font-family:"Î¢ÈíÑÅºÚ"; font-weight:5;line-height:34px;}
.milestone_main1 li.last strong{background:url(/japimages/li_lan.jpg) no-repeat left center;}
.milestone_main1 li p{float:left; margin-left:15px; width:600px; display:block; line-height:34px; font-family:"Î¢ÈíÑÅºÚ"; color:#656565;}

.milestone_b1{width:17px; height:10px;background:url(/japimages/li_b.jpg) no-repeat 1px bottom; overflow:hidden;}

/*-------------½â¾ö·½°¸---´ÅÐ¾----*/
.cixin{width:710px; margin-top:20px; overflow:hidden;}
.cixin ul{width:730px;}
.cixin ul li{width:220px; height:209px; background:url(/japimages/fangan_bg.jpg) no-repeat; float:left; margin:0 20px 15px 0;}
.cixin ul li img{margin:10px 0 0 9px;}
.cixin ul li p{ height:24px; line-height:24px; text-align:center; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"}
.cixin ul li p a:hover{ color:#048CC3; }

/*---------²úÆ·ÁìÓò--------------------*/

.lingyu{width:710px; margin:25px 0; overflow:hidden;}

/*------½â¾ö·½°¸----´ÅÐ¾ÁÐ±í-------*/
.news3{width:710px; overflow:hidden;}
.news3_dl_center { width:710px; height:220px;  border-bottom:1px solid #d9d9d9;  margin-top:20px;}
.news3_dl_center dt {width:250px; height:187px; float:left; margin-right:20px;}
.news3_dl_center dd { width:440px; float:left; height:188px; color:#4c4c4c; }
.news3_dl_title { color:#333; font-size:18px;  font-family:"Î¢ÈíÑÅºÚ"; }
.news3_dl_center dd em { color:#999; font-size:14px; margin:8px 0; display:block;}
.news3_dl_center dd p {color: #7F7F7F;display: block; font-size: 14px; height: 92px;overflow: hidden;margin-bottom:15px}
a.news3_dl_kan:link,a.news3_dl_kan:visited{color:#808080;}
.news_read3{ color:#999;}

.news3_ul { width:710px; margin-top:10px; margin-bottom:20px;}
.news3_ul li { width:710px; height:40px; line-height:40px;border-bottom:1px dashed #d9d9d9;}
.news3_ul li .news3_title { height:23px; margin-bottom:10px;}
.news3_ul li .news3_title span{display:block; float:left;}
.news3_ul li .news3_title a { font-size:14px; float:left;}
.news3_ul li .news3_title a:hover { color:#048cc3;}
.news3_ul li .news3_title em { float:right; color:#999;}
.news3_ul li p { color:#808080;}
.news3 em { font-family:Î¢ÈíÑÅºÚ;}

/*----------¹â·üÄæ±äÆ÷---ÏêÏ¸---------------*/

.jiejue_detail{width:710px; margin-top:40px; overflow:hidden;}
.detail_t{width:710px; margin-bottom:20px; overflow:hidden;}
.detail_t dt{float:left; width:375px; padding-top:25px;}
.detail_t dt h3{height:35px; color:#048DC3; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; font-weight:bold;}
.detail_t dt p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.detail_t dd{float:left; width:251px; height:189px;}

.detail_xiangxi01{width:710px; margin-bottom:20px; overflow:hidden;}
.detail_xiangxi01 h4{height:40px; background:#F7F7F7; line-height:40px; color:#048CC3; padding-left:5px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ";}
.detail_xiangxi01{ width:710px;}
.detail_xiangxi01 .one{width:710px; margin-top:20px; border-bottom:1px solid #ccc; overflow:hidden;}
.detail_xiangxi01 dl.two{border-bottom:none;}
.detail_xiangxi01 .left{float:left; font-size:14px; color:#048CC3; font-family:"Î¢ÈíÑÅºÚ";}
.detail_xiangxi01 dd{float:left; margin-left:5px;}

.detail_xiangxi01 dd p{padding-left:15px; background:url(/japimages/kuang.jpg) no-repeat left 7px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; height:40px;}

.detail_c{width:710px; margin-top:15px;}
.detail_c dt{width:350px; float:left;}
.detail_c dt ul{width:255px; font-family:"Î¢ÈíÑÅºÚ";}
.detail_c dt ul li{ height:28px; border-bottom:1px dashed #ccc; line-height:24px;}
.detail_c dt ul li span{display:inline-block;}
.detail_c dt ul li span.one_left{ width:98px;}
.detail_c dd{float:left; width:312px; height:234px;}


.fangan_all{margin-top:20px; width:710px;margin-bottom:30px;}
.fangan { border-left:1px solid #e8e8e8; color:#333;}
.fangan td { text-align:center; vertical-align:middle; border:1px solid #e8e8e8;}
.fangan td a:link,.fangan td a:visited{color:#048DC3;}

.check1 { color:#00a0ea;}


 /*----index------------------*/                        

.index_banner { height:424px; overflow:hidden; position:relative;}
.banner_background { width:100%;  height:100%; position:relative;}
.banner_background li { width:100%; height:100%; background-position:top center; background-repeat:no-repeat; position:absolute; display:none}
.banner_background li span { display:none;}
.switch_box { width:980px; height:8px; margin:0px auto; z-index:2;  position:relative; z-index:999;}
.switch_box ul { float:right; position:absolute; left:320px; bottom:30px;}
.switch_box ul li { margin-left:5px; float:left; cursor:pointer;}
.switch_box ul li a { display:block; width:52px; height:6px; background:#fff;filter: alpha(opacity=20);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5; overflow:hidden;}
.switch_box ul li.cur a {background:#0093CF;filter: alpha(opacity=100);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}

/*---index---con-----*/
#in_content{width:100%; background:#fff;  overflow:hidden; }

.sub_nav02{ width:100%; height:44px; border-bottom:1px solid #ccc;}
.sub_nav_in{width:980px; margin:0 auto;}
.sub_nav_in dt{float:left; width:800px; height:40px; line-height:45px;}
.sub_nav_in dt strong{display:inline-block;  font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; margin-right:5px; float:left; font-weight:normal;color:#0093CF;}
.sub_nav_in dt span{display:inline-block; margin:0 8px;float:left;}

.index_notice_m02{width:685px; height:30px; position:relative;float:left; overflow:hidden; margin-top:7px;}
.index_notice_m01{ width:685px; height:10000px; margin:0;padding:0; position:absolute; left:0px; top:0px;}
.index_notice_m02 li{width:685px; height:30px; overflow:hidden; line-height:30px;font-family:"Î¢ÈíÑÅºÚ";}
.index_notice_m01 li a { display:block; font-size:14px;height:30px; line-height:30px; padding:0px; overflow:hidden; float:left; display:block;}
.index_notice_m01 li span{font-size:13px; color:#999999; display:block; float:left; margin-left:30px;}

.sub_nav_in dd{float:right;}

.sub_nav_in dd p{ font-family:"weiruanyah"; font-size:12px; float:left; line-height:40px;}
.sub_nav_in dd span{display:block; float:left; width:23px; height:25px; margin-right:5px; margin-top:8px;}





.index_con{width:990px; margin:0 auto; margin-top:25px; margin-bottom:30px; overflow:hidden;}
.index_l{width:739px; float:left;}
.index_l_head{width:739px; height:42px; font-family:"Î¢ÈíÑÅºÚ";}
.index_l_head strong{ font-size:20px; font-weight:normal; float:left;}
.index_l_head  span{width:79px; height:25px; background:url(/japimages/nav.jpg) no-repeat; display:block; float:left; margin-left:15px; text-align:center; line-height:25px; font-size:14px;}
.index_l_head  span a:link,.index_l_head  span a:visited{color:#fff;}
.index_l_head  p{ float:left; margin-left:15px; display:block; font-size:14px;}
.index_l_head em{ float:right; font-size:12px;}

.index_l_con{width:739px; height:218px; border:1px solid #e9e9e9; border-top:none;}



.con_head{width:739px; height:41px; background:url(/japimages/nav_pin.jpg) repeat-x; overflow:hidden;}
.con_head div{width:750px;}
.con_head span { width:124px; height:38px; text-align:center; line-height:41px; cursor:pointer; color:#000; font-size:13px; display:block;float:left; display:block; font-family:"Î¢ÈíÑÅºÚ";}
.con_head span.cur { color:#0093CF; background:#fff; border-right:1px solid #e9e9e9; border-top:3px solid #0093CF;}


.index_con01{ margin:20px 20px 0 20px;}
.index_con01 dt{float:left; width:201px; height:152px; margin-top:-7px;}
.index_con01 dd{float:right; width:480px; height:152px;margin-top:-12px;}
.index_con01 dd li{ height:14px;padding-left:12px; background:url(/japimages/sanjiao.jpg) no-repeat left 10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; height:33px; line-height:27px; vertical-align:middle;}
.index_con01 dd li.last{margin-bottom:0;}
.index_con01 dd li a{float:left;}
.index_con01 dd li a:link,.index_con01 dd li a:visited{color:#666;}
.index_con01 dd li span{float:right; display:block; font-size:13px; color:#A5A5A5;}


.index_r{width:219px; float:right;}
.idex_r_head{height:30px;}
.idex_r_head h5{ font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; float:left; color:#000;}
.idex_r_head span{ display:block; float:right; font-family:"Î¢ÈíÑÅºÚ";}
.idex_r_head span a:link,.idex_r_head span a:visited{ color:#B9B9B9;}

.index_r_c{width:219px; height:167px; margin-bottom:1px; margin-top:16px}
.index_r_c img{width:219px; height:167px;}

.index_r_b{width:219px;}
.index_r_b h6{ height:22px; font-size:15px; font-family:"Î¢ÈíÑÅºÚ";}
.index_r_b h6 a:link,.index_r_b h6 a:visited{color:#0093CF;}
.index_r_b p{ font-family:"Î¢ÈíÑÅºÚ";}
.index_r_b p a:link,.index_r_b p a:visited{color:#0093CF;}


.index_con_b{width:100%; background:#f5f5f5 url(/japimages/line_i.jpg) repeat-x; height:105px;}
.index_b_in{width:980px;  padding-top:25px; margin:0 auto;}
.index_b_in ul{width:1000px;}
.index_b_in li{width:230px; height:80px; margin-right:15px; float:left;}
.index_b_in li dt{float:left;width:75px; height:70px; position:relative;}
.index_b_in li dt img { left:0px; top:0px; position:absolute;}
.index_b_in li dd{float:left; margin-left:10px; width:145px;}
.index_b_in li dd h7{font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.index_b_in li dd h7 a:link,.index_b_in li dd h7 a:visited{color:#0093CF;}
.index_b_in li dd p{ font-family:"Î¢ÈíÑÅºÚ"; color:#666666; height:40px; overflow:hidden;}


.changepage5{ text-align:center; padding:13px 10px 8px 10px; width:500px; margin:20px auto 20px auto;}
.changepage5 a.num{ display:inline-block; padding-left:7px; padding-right:7px; margin:0 2px; vertical-align:5px; border:1px solid #d4d4d4; vertical-align:8px;}
.changepage5 a.cur ,.changepage5 a:hover{ background:#015198; color:#FFFFFF;}


/*µ¯³ö²ã*/
.foxibox_overlay { width:100%; height:100%; position:fixed; top:0; left:0; _position: absolute;
_top: expression(documentElement.scrollTop + 0 + "px"); display:none; z-index:99999999; background-color:#000; opacity:0.8; filter: "alpha(opacity=80)";/* IE 8 */filter: alpha(opacity=80); /* IE 4-7 */ zoom: 1;}
.foxibox_container { width:400px; height:150px; padding:13px; margin:0 auto; background-color:#fff; display:none; position:fixed; top:0; left:0; z-index:999999999;}
.input_c{width:413px; height:45px; overflow:hidden; margin-top:10px;}
.font2{float:left;}
.txt {border:1px solid #ddd;
    height: 28px;
    line-height: 28px;
    margin: 0;
    padding: 0;
    width: 250px;
	float:left;
}


.file {
    height: 30px;
    width: 68px;
	float:left;
	margin-left:3px;
}

.submit{
     display: block;
     height: 29px;
     margin: 10px 0 0 100px;
     width: 95px;
	 overflow:hidden;
	 cursor:pointer;
}

.idex_r_head span a:link, .idex_r_head span a:visited { color:#333;}
.idex_r_head span a:hover {color: #048CC3;}
.index_con01 dd li a:hover {color: #048CC3;}
.Recruitment1 td.one a:hover {color: #048CC3;}

.nav_l01 a:hover { text-decoration:underline;}

#fancybox-close{
position: absolute;
top: -15px;
right: -15px;
width: 30px;
height: 30px;
background: transparent url('/japimages/fancybox.png') -40px 0px;
cursor: pointer;
z-index: 1103;

}

.yanselan
{color: #048DC3;
}

.wenbenyu2{width:605px; overflow:hidden; margin-bottom:10px}
.wenbenyu2 dt{width:77px; float:left; color:#4B4B4B; text-align:center; line-height:36px;}
.wenbenyu2 dd textarea{width:508px; height:100px; border:1px solid #ccc; float:left; resize:none; padding-left:10px;}



/*-ÆÚ¿¯--*/
.kan_header{width:800px; height:66px; margin:0 auto; padding-top:40px;}
.kan_header h2{width:281px; height:47px; float:left;}
.kan_header ul{width:340px; height:27px; float:right; margin-top:18px;}
.kan_header ul li{float:left; margin-right:5px; line-height:27px;}
.kan_header ul li.cur{font-size:16px; color:#009DDB;font-family:"Î¢ÈíÑÅºÚ";}
.kan_header ul li.last{margin-right:0;}
/*--banner--*/
.kan_ban{width:800px; height:144px; background:url(/japimages/kan_ban_05.jpg) no-repeat; margin:0 auto; margin-bottom:20px;}
.kan_ban p{ width:170px; height:26px;padding:95px 0 0 25px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#fff;}

/*-content-*/

.kan_content{width:800px; margin:0 auto; overflow:hidden; margin-bottom:20px;}

.kan_l{width:223px; float:left; margin-right:9px;}

.kan_l_01{width:221px; height:152px; border:1px solid #DBDBDB; margin-bottom:15px;}
.kan_l_02{width:201px; border:1px solid #dbdbdb; padding:10px;}
.kan_l_02 p{text-indent:2em; font-family:"Î¢ÈíÑÅºÚ";}
.kan_l_02_tp{ width:200px; height:139px; margin:10px auto;}
.kan_l_wb{width:200px; height:46px; background:#01A8EC url(/japimages/kan_l_wb.jpg) no-repeat left top; margin-top:15px;}
.kan_l_wb span{display:block; float:right; margin:12px 15px 0 0; font-size:18px;font-family:"Î¢ÈíÑÅºÚ";}
.kan_l_wb span a:link,.kan_l_wb span a:visited{color:#fff;}



.kan_c{width:273px; float:left; margin-right:9px;border:1px solid #DBDBDB; padding:18px 0 0 5px;}
.kan_c h3{width:240px; height:28px; border-bottom:1px solid #bbb; background:url(/japimages/kan_tb.jpg) no-repeat; padding-left:25px; color:#009DDB; }
.kan_c h3 em{float:left;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; line-height:17px;}
.kan_c h3 span{float:right; font-weight:bold; font-size:12px;}
.kan_c h3 span a:link,.kan_c h3 span a:visited{color:#009DDB;}
.kan_c_tp{width:261px; height:90px; margin:8px 0;}
.kan_c h5{height:23px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; font-size:12px;}
.kan_c p{ width:266px; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:5px;}

.kan_c_tp_02{width:270px; margin-top:10px; overflow:hidden; }
.kan_c_tp_02 li{float:left; width:88px; height:61px; margin-right:1px;}

.kan_c_wz_02{width:100%;margin-top:5px;}
.kan_c_wz_02 li{height:23px; padding-left:10px; background:url(/japimages/kan_sj.jpg) no-repeat left 5px; font-family:"Î¢ÈíÑÅºÚ"; line-height:18px;}

.kan_r{width:272px; float:left; border:1px solid #DBDBDB; padding:18px 0 31px 5px;}
.kan_r h3{width:240px; height:28px; border-bottom:1px solid #bbb; background:url(/japimages/kan_tb.jpg) no-repeat; padding-left:25px; color:#009DDB; }
.kan_r h3 em{float:left;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; line-height:17px;}
.kan_r h3 span{float:right; font-weight:bold; font-size:12px;}
.kan_r h3 span a:link,.kan_c h3 span a:visited{color:#009DDB;}

.kan_r h3.one{margin-top:10px;}

.kan_r_tp{width:259px; height:120px; margin:8px 0;}

.kan_r h5{height:23px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; font-size:12px;}
.kan_r p{ width:266px; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:5px;}

/*footer*/

.kan_footer{width:800px; background:url(/japimages/kan_bg_05.jpg) no-repeat left top; margin:0 auto; padding-top:25px; font-family:"Î¢ÈíÑÅºÚ";}

.kan_footer p{width:100%; text-align:center;}




/*2014-1-8*/
.pro_gg_t { background:url(/japimages/pdf.jpg) no-repeat right center; padding-right:23px; text-align:right; font-size:12px;}
.type1_detail_box { padding-right:10px;}
.pro_gg_m01 { margin-top:10px;font-family:"Î¢ÈíÑÅºÚ"; padding-bottom:12px;}
.pro_gg_m01_l { width:245px;}
.pro_gg_m01_l h3 { font-size:18px; color:#048dc4; line-height:36px; }
.pro_gg_m01_l img { margin-top:29px;}
.pro_gg_m01_r { width:460px;} 
.pro_h301 { height:35px; background:#FFF5F5; text-align:center; line-height:35px; font-size:14px; color:#048dc4; font-weight:bold;} 
.pro_tab01 { background:#EDEDED;}
.pro_tab01 td { background:#fff; height:28px; text-align:center;}
.pro_h302 { height:35px; background:#F5F5F5; text-align:center; line-height:35px; font-size:14px; color:#048dc4; font-weight:bold; margin-top:10px;} 
.pro_gg_m02 { font-family:"Î¢ÈíÑÅºÚ";}
.pro_gg_m02 h3 { line-height:45px; color:#048dc4; font-size:14px; font-weight:bold;}


.proapply{ width:522px; height:150px; background:#f5f5f5; color:#048DC3; overflow:auto; margin:0px 0px 10px 77px;}
.proapply ul{width:490px; padding-top:10px}
.proapply ul li{ float:left; width:390px; margin:5px 0px 0px 10px}
.proapply a{ float:right; width:50px}
.proapply span{ width:180px; display:inline-block;}

.footerabout{width:95px;}
.footerpress{width:90px;}
.footersupport{width:140px;}
.footersupport ul { width:140px;}
.footerproduct{width:118px;}
.footersolution{width:340px;}
.footersolution h3{width:340px;}
.footersolution dl{clear:both; width:340px;}
.footersolution dl dt{width:135px;}
.footersolution dl dd{width:175px;}
.nav_l{width:240px;}

.nav_2{width:120px;}



/*vedio*/
.tanchu {
    background: url("/japimages/wenhua_bg01.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999999;
}
.tanchu_m {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: -305px;
    margin-top: -252px;
    padding: 5px;
    position: absolute;
	left: 50%;
    top: 50%;
	_left: 50%;
    _top: 50%;
    width: 580px;
    height: 475px;
    _width: 580px;
    _height: 475px;
}
.tc_img {
    height: 475px;
    width: 580px;
}
.tanchu_m_x {
    cursor: pointer;
    position: absolute;
    right: -40px;
    top: 0;
}

.name dd span{display:block; float:left; margin-right:5px;}

.name2{width:400px;}
.name2 dd{width:200px;}



.span_f{ display:block; cursor:pointer; width:75px; height:28px; background:url(/japimages/chakan.jpg) no-repeat; float:left; text-align:center; margin-left:5px; line-height:28px; padding-left:5px;}


.navbasic{width:120px;}
.navnew{width:120px;}
.navabout{width:120px;}

/*²úÆ·ÏêÏ¸Ò³-²úÆ·Ó¦ÓÃ*/
.one dt { display:inline-block; color:#32b4e7; float:left; margin-top:2px;}
.one dd { float:left;}
.one dd p  { background: url(/japimages/cpyy_01.jpg) no-repeat left 43%; padding-left:15px; line-height:28px;}


/*20151127 nqh*/
.footer_li02{width:auto;}